/***** banner ******/
#homeslider{padding:0;margin-top:0;}
div#banner-container {
	background: transparent url("../../images/banner/banner-container.png") 50% 0 no-repeat;
	margin: 0 auto 0;
	padding: 7px 0 0;
	top: -55px;
	width: 992px;
	height: 322px;
	z-index:5;
	position: relative;	
	text-align: center;
}
	div#banner-wrapper {
		margin: 0 auto;
		width: 967px;
		height: 347px;
		overflow: hidden;
		text-align: left;
	}
		div#banners div.banner {
			width: 967px;
			height: 347px;
			position: relative;
		}
			div#banners div.banner > img {
				z-index: 1;
			}
			div#banners   div.cs-title{
				position: absolute;				
				top: 0;
				left: 644px;
				width: 323px;
				height: 347px;
				z-index: 5;
				background: transparent url("../../images/banner/banner-text-bg.png") 0 0 no-repeat;
				color: #eee;
				text-shadow: 1px 0 0 #555;
				padding: 150px 0 0 20px;
				font-size: 2em;
			}
	div#banner-container div#cs-navigation-banners > a.cs-prev {
		background: transparent url("../../images/banner/prev.png") 0 0 no-repeat;
		width: 33px;
		height: 65px;
		position: absolute;
		top: 140px;
		left: 10px;
		z-index: 10;
		text-indent: -9999px;
		text-decoration: none;
		color: transparent;		
		cursor: pointer;
	}
		div#banner-container div#cs-navigation-banners > a.cs-prev:hover {
			background-position: -33px 0;
		}
	div#banner-container div#cs-navigation-banners > a.cs-next {
		background: transparent url("../../images/banner/next.png") 0 0 no-repeat;
		width: 33px;
		height: 65px;
		position: absolute;
		top: 140px;
		left: 925px;
		z-index: 10;
		text-indent: -9999px;
		text-decoration: none;
		color: transparent;		
		cursor: pointer;
	}
		div#banner-container div#cs-navigation-banners > a.cs-next:hover {
			background-position: -33px 0;
		}
	div#cs-buttons-banners {
		position: absolute;
		top: 320px;
		left: 20px;
		z-index: 99;
	}
		div#cs-buttons-banners  a.cs-button-banners{
			display: block;
			float: left;
			background: transparent url("../../images/banner/switch.png") -26px -5px no-repeat;
			width: 15px;
			height: 15px;
			margin: 6px 2px 0;
			text-indent: -9999px;
			text-decoration: none;
			color: transparent;
			cursor: pointer;
		}
			div#cs-buttons-banners a.cs-button-banners:hover{
				background-position: -26px -29px;
			}
			div#cs-buttons-banners a.cs-button-banners.cs-active{
				background: transparent url("../../images/banner/switch.png") 0 0 no-repeat;
				width: 24px;
				height: 24px;
				margin: 0 2px;
			}
			div#cs-buttons-banners a.cs-button-banners.cs-active:hover {
				background-position: 0 -24px;
			}


div#news-and-welcome-containers-wrapper {
	margin-top: -75px;
	clear: both;
	padding: 0 5px;
}			
/* welcome container */
div#welcome-container {
	/*background: transparent url("../../images/index/welcome-container.png") 0 0 no-repeat;*/
	background: #eee;
    width: 540px;
    margin-left: 17px;
	/*height: 318px;*/
	text-shadow: 1px 1px 0px #fff;
	color: #585858;
	overflow: hidden;
	    border-radius: 10px;
    border: 5px solid white;
    -webkit-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
}
	div#welcome-container  > div.content-wrapper{
		padding: 0 10px;
	}
		div#welcome-container   > div.content-wrapper > h1.title {
			color: #375b97;
			font-size: 1.2em;
			font-weight: normal;
margin-bottom: 4px;
    padding-bottom: 4px;
    border-bottom: 2px solid #C9D7F4;			
		}
		div#welcome-container   > div.content-wrapper p{
			font-size: 0.95em;
		}
/* news container */
div#news-container {
	float: right;
	background: white url("../../images/index/news-container.png") top right repeat-y;
	width: 390px;
	margin-right:17px;
	border-radius: 10px;
    border: 5px solid white;
    -webkit-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
-moz-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.20);
	/*height: 318px;*/
}
	div#news-container  > div.content-wrapper{
		padding: 0 7px;
	}
		div#news-container   > div.content-wrapper > h1.title {
			color: #375b97;
			font-size: 1.2em;
			font-weight: normal;
			margin-bottom: 9px;
	margin-bottom: 4px;
    padding-bottom: 4px;
    border-bottom: 2px solid #C9D7F4;
		}
		div#news-container   > div.content-wrapper > a.read-all {
			float: right;
			display: block;
			color: #0177bb;
			text-decoration: none;
			padding: 0 0 0 12px;
			font-size: 14px;
			margin: 5px 0 0 0;
			text-shadow: 1px 1px 0 #fff;
			background: url("../../images/link-arrow-blue-2.png") 0 50% no-repeat;			
		}
			div#news-container   > div.content-wrapper > a.read-all:hover {
				color: #35a8ea;
			}
		div#news-container   > div.content-wrapper > ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			div#news-container   > div.content-wrapper > ul  > li{
				position: relative;
				display: block;
				width: 374px;
				height: 76px;
				background: transparent url("../../images/index/news-container-item.png") 0 0 no-repeat;
				text-shadow: 1px 1px 0 #fff;
				font-size: 13px;
				margin: 0 0 6px;
			}
				div#news-container > div.content-wrapper > ul > li > div.image-wrapper {
					float: right;
					width: 85px;
					height: 60px;
					background: url("../../images/index/news-container-item-image.png") 0 0 no-repeat;
					overflow: hidden;
					position: relative;
					margin: 7px;
				}
					div#news-container > div.content-wrapper > ul > li > div.image-wrapper img {
						position: absolute;
						width: 77px;
						height: 52px;
						top: 4px;
						left: 4px;
					}
				div#news-container > div.content-wrapper > ul > li > div.info-wrapper {
					padding: 5px 10px;
				}
					div#news-container   > div.content-wrapper > ul  > li > div.info-wrapper > span.date{
						display: block;
						color: #545454;
					}
					div#news-container   > div.content-wrapper > ul  > li > div.info-wrapper > h2.title{
						font-size: 13px;
						font-weight: normal;
						margin: 0;
						padding: 0;
					}
					div#news-container   > div.content-wrapper > ul  > li > div.info-wrapper > p.intro{
						color: #858585;
						padding: 0 0 2px;
						margin: 0;
					}
					div#news-container   > div.content-wrapper > ul  > li > div.info-wrapper > a.readmore {
						color: #355997;
						font-weight: 700;
						text-decoration: none;
						padding: 0 0 0 11px;
						font-size: 12px;
						text-shadow: 1px 1px 0 #fff;
						background: url("../../images/link-arrow-blue.png") 0 50% no-repeat;
					}
					div#news-container   > div.content-wrapper > ul  > li > div.info-wrapper > a.readmore:hover {
						color: #5384cf;
					}
/* welcome container */
div#products-use {
	background: #fff url("../../images/index/product-bg.png") 0 0 repeat-x;
	min-height: 630px;
	padding: 1px 0 0;
}
	div#products-use  > div.center-align-wrapper{
		text-align: center;
	}
		div#products-use > div.center-align-wrapper > h1 {
			color: #4f4d4d;
			text-shadow: 1px 1px 0 #eee;
			font-size: 1.5em;
			margin: 14px 0;
			font-weight: normal;
		} 
		div#products-use > div.center-align-wrapper > ul.products {
			margin: 0;
			padding: 0 0 0 7px;
			list-style: none;
			display: block;
			overflow: hidden;
		}
			div#products-use > div.center-align-wrapper > ul.products > li{
				display: block;
				float: left;
				width: 246px;
				height: 244px;
				position: relative;
				background: transparent url("../../images/index/product-item.png") 50% 0 no-repeat;
			}
				div#products-use > div.center-align-wrapper > ul.products > li > a{
					position: absolute;
					top: 20px;
					left: 20px;
					width: 205px;
					height: 40px;
					margin: 0;
					padding: 0;
					font-size: 1em;
					font-weight: normal;
					text-shadow: 1px 1px 0 #eee;
					color: #000;
					text-decoration: none;
				}
				
				div#products-use > div.center-align-wrapper > ul.products > li > a > img{
					    position: absolute;
						top: 43px;
						left: 0px;
						width: 201px;
						height: 152px;
						border: 2px solid #dfdfdf;
				}
				
				div#products-use > div.center-align-wrapper > ul.products > li > a:hover{
					color: #3b39a6;
				}
					div#products-use > div.center-align-wrapper > ul.products > li > a.one-line{
						top: 27px;
						height: 20px;
					}
					div#products-use > div.center-align-wrapper > ul.products > li > a.one-line:hover{
						color: #3b39a6;
					}
					
			
			div#products-use > div.center-align-wrapper > div.awards-wrapper {
				padding: 10px 0 20px;
			}
